*,
*:before,
*:after{
    box-sizing: inherit;
    padding: 0;
    margin: 0;
}
body{
    /* font-family: Arial, Helvetica, sans-serif; */
    padding: 20px;
    color: #013062;
}
h1,h2,h3,h4,h5,h6{
    margin-bottom: 15px;
}
p{
    margin-bottom: 30px;
    font-size: 14px;
}
ul,ol{
    margin:20px 30px 30px;
}
ol li{
    margin-bottom: 10px;
    font-size: 13px;
}